/*
#cA #dComments {
	display: block;
	clear: both; 
	border: 1px solid #CCC;
	border-top:5px solid #9150BE;
	background-color: #fff;
	margin-top: 10px;
}
#cA .Comments {}
#cA .pollerComments {
	display: block;
	margin-top: 10px;
	background: #FFF;
	border: 1px solid #CCC;
	border-top:5px solid #9150BE; 
	padding: 5px;
}

#cA .Comments .header {
	background-image: url(../imgs/theme/global01.png);
	height: 48px;
	background-position: -3px -145px;
	background-repeat: no-repeat;
	width: 520px;
	float: left;
	clear: none;
	margin-top: 10px;
}
#cA .Comments .WriteComment {
	display: block;
	clear: both;
	float: none;
}


#cA .Comments .btnWrite {
	margin-top: 15px;
	background-image: url(../imgs/theme/global01.png);
	background-repeat: no-repeat;
	background-position: -5px -495px;
	height: 35px;
	width: 160px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	color: #FFFFFF;
	text-decoration: none;
	clear: both;
	float: right;
}
#cA .Comments .btnWrite:hover {
	background-position: -5px -530px;
	background-image: url(../imgs/theme/global01.png);
}
#cA .Comments  .WriteComment  #frmLeaveComment{
	margin: 0px;
	padding: 0px;
}
#cA .Comments  .WriteComment  #frmLeaveComment{ }
#cA .Comments  .WriteComment  #frmLeaveComment  #txtComment    {
	background-repeat: repeat-y;
	border: 1px solid #B6DBEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	clear: both;
	display: block;
	background-color: #E3F2F9;
}
#cA .Comments .WriteComment #frmLeaveComment .btnPublishComment {
	font-size: 1px;
	line-height: 1px;
	background-image: url(../imgs/theme/global01.png);
	background-repeat: no-repeat;
	background-position: -300px -495px;
	display: block;
	margin-top: 5px;
	clear: both;
	float: none;
	height: 33px;
	width: 170px;
}
#cA .Comments .WriteComment #frmLeaveComment .btnPublishComment:hover {
	background-position: -300px -530px;
}
._____________{}

#cA .Comments .Comm {
	clear: both;
	width: 600px;
	overflow: hidden;
	height: auto;
	float: none;
	margin-top: 10px;
	
}
#cA  .Comments  .Comm  .User  {
	width: 105px;
	text-align: center;
	height: 80px;
	overflow: hidden;
	float: right;
}
#cA  .Comments  .Comm  .User  .img  {
	padding: 1px;
	width: 52px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
	height: 52px;
	float: left;

	
}
#cA  .Comments  .Comm  .User  a  {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
	clear: both;
	text-align: left;
	display: block;
}
#cA .Comments .Comm .Comment {
	clear: both;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}

#cA .Comments .Comm .Comment .Globe {
	overflow: hidden;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;

}
#cA .Comments .Comm .Comment .Globe .Content {
	margin: 0px;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(../imgs/theme/comment.back.jpg);
	background-position: right 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#cA .Comments .Comm .Reply {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#cA .Comments  .Comm  .Reply  .Globe    {
	margin: 0px;
	overflow: hidden;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../imgs/theme/comment.back2.jpg);
	background-position: right 0px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#cA .Comments .Comm .Reply .Globe .Content {
	margin: 0px;
	overflow: visible;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	padding-right: 2px;

}
#cA .Comments .Comm .Comment .Tools {
	height: 20px;
	
	clear: both;
	float: none;
}
#cA .Comments .Comm .Comment .Tools a {
	background-image: url(../imgs/theme/global01.png);
	background-repeat: no-repeat;
	height: 20px;
	float: left;
	clear: both;
	display: block;

}
#cA .Comments .Comm .Comment .Tools .btnReply {
	background-repeat: no-repeat;
	background-position: -163px -492px;
	font-size: 1px;
	line-height: 1px;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	width: 137px;
	background-image: url(../imgs/theme/global01.png);

}
#cA .Comments .Comm .Comment .Tools .btnReply:hover {
	background-position: -163px -512px;
}
.___poll_discussion_mod__ {
}
{}#cA .pollDiscussion .Comments .Comments .header {
	width: 400px;
}
#cA .pollDiscussion .poller {
	width: 300px;
}
*/

/* VERSION PARA EL API CONNECT*/

#cA .Comments {
	background-repeat: no-repeat;
	display: block;
	clear: both;
	margin-bottom:20px;
}

#cA .Comments form{
	clear:both;
}
#cA .Comments .header {
	border-top:1px solid #000000;
	height: 5px; /*48px;*/
	width: 530px;
	float: left;
	clear: none;
}
#cA .Comments .WriteComment {
	display: block;
	clear: both;
	float: none;
}

#cA .Comments .btnReply {
	background-color:#000000;
	clear:both;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:11px;
	height:10px;
	line-height:11px;
	margin-bottom:1px;
	margin-left:5px;
	margin-top:30px;
	padding:5px 0 5px 5px;
	text-decoration:none;
	width:154px;
}

#cA .Comments .btnWrite {
	clear:both;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:11px;
	height:15px;
	line-height:12px;
	padding:5px 0 5px 5px;
	text-decoration:none;
	width:112px;
	background-color:#000;
}
#cA .Comments .btnWrite:hover {
	/*
	background-position: 25px -530px;
	background-image: url(../imgs/theme/global01.jpg);
	*/
}
#cA .Comments  .WriteComment  #frmLeaveComment{
	margin: 0px;
	padding: 0px;
	clear:both;
}
#cA .Comments  .WriteComment  #frmLeaveComment{ }
#cA .Comments  .WriteComment  #frmLeaveComment  #txtComment    {
	background-repeat: repeat-y;
	border: 1px solid #B6DBEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	clear: both;
	display: block;
	background-color: #E3F2F9;
}
 .btnPublishComment {
	font-size: 1px;
	line-height: 1px;
	background-image: url(../imgs/theme/global01.jpg);
	background-repeat: no-repeat;
	background-position: -300px -495px;
	display: block;
	clear: both;
	float: none;
	height: 35px;
	width: 170px;
}
 .btnPublishComment:hover {
	background-position: -300px -530px;
}
._____________{}

#cA .Comments .Comm {
	clear: both;
	width: 533px;
	overflow: hidden;
	height: auto;
	float: none;
	margin-top: 10px;
	
}
#cA  .Comments  .Comm  .User  {
	width: 105px;
	text-align: center;
	height: 80px;
	overflow: hidden;
	float: right;
	clear:both;
}
#cA  .Comments  .Comm  .User  .img  {
	padding: 1px;
	width: 50px;  
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
	height: 50px; 
	float: left;
}


#cA  .Comments  .Comm  .User  a  {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
	clear: both;
	text-align: left;
	display: block;
}
#cA .Comments .Comm .Comment {
	clear: both;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}

#cA .Comments .Comm .Comment .Globe {
	overflow: hidden;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	clear: left;

}
#cA .Comments .Comm .Comment .Globe .Content {
	/*
	background-image: url(../imgs/theme/leave.comment.back.jpg);
	background-repeat: repeat-y;
	border: 1px solid #B6DBEE;
	width:548px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	*/
	
	background-image:url(../imgs/theme/leave.comment.back.jpg);
	background-position:right 0;
	background-repeat:repeat-y;
	color:#333333;
	font-family:"Tahoma",Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0 5px;
	padding:5px 10px;
	text-decoration:none;
}

#cA .Comments .Comm .Reply {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#cA .Comments  .Comm  .Reply  .Globe    {
	margin: 0px;
	overflow: hidden;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	/*
	background-image: url(../imgs/theme/comment.back2.jpg);
	background-position: right 0px;
	background-repeat: no-repeat;
	*/
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#cA .Comments .Comm .Reply .Globe .Content {
	background-image:url(../imgs/theme/leave.comment.back.jpg);
	background-position:right 0;
	background-repeat:repeat-y;
	color:#333333;
	font-family:"Tahoma",Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0 5px;
	padding:5px 10px;
	text-decoration:none;
/*	
	margin: 0px;
	overflow: visible;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	padding-right: 2px;

*/
}
#cA .Comments .Comm .Comment .Tools {
	height: 20px;
	
	clear: both;
	float: none;
}
#cA .Comments .Comm .Comment .Tools a {
	background-image: url(../imgs/theme/global01.jpg);
	background-repeat: no-repeat;
	height: 20px;
	float: left;
	clear: both;
	display: block;

}
#cA .Comments .Comm .Comment .Tools .btnReply {
	background-repeat: no-repeat;
	background-position: -163px -492px;
	font-size: 1px;
	line-height: 1px;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	width: 137px;
	background-image: url(../imgs/theme/global01.jpg);

}
#cA .Comments .Comm .Comment .Tools .btnReply:hover {
	background-position: -163px -512px;
}
.___poll_discussion_mod__ {
}
{}#cA .pollDiscussion .Comments .Comments .header {
	width: 400px;
}
#cA .pollDiscussion .poller {
	width: 300px;
}
